@CHARSET "ISO-8859-1";

/* ======================================================================
   >= V1.30   CSS for an vertical menu
   <div class="nlu_navi1">{ NAV_LIST_UL:F,0,,act_path,active }</div>
   Level 0 - 3;
   26.03.07 flip-flop (KH)
   
========================================================================= */
   
.nlu_navi1 {
   margin-left:15px;
   padding:0 10px 0 0;
   border: 0;
   text-decoration: none;
   font-family:Arial, Helvetica, sans-serif;
   text-align:right;
   line-height:22px;
   font-size:12px;
   width: 160px;  /* ++ Width of Menu Items // Breite der Navigation*/
float:left;
}

.nlu_navi1 em { font-style: normal;}

.nlu_navi1 ul {
   margin: 0;
   padding-right: 10px;
   border: 0;
   list-style-type: none;
   width: 160px;  /* ++ Width of Menu Items // Breite der Navigation */
}

.nlu_navi1 ul li { position: relative; }


/* ==== Styles for Menu Items =================================== */

/* ==== LEVEL X ==================== COLOURS OF NON ACTIVE LINKS ================ */

/* ====  simple link <a> // einfacher Link <a> ==== */
.nlu_navi1 ul li a,
.nlu_navi1 ul li a:link,
.nlu_navi1 ul li a:visited,
.nlu_navi1 ul li a:active {
   display: block;
   text-decoration: none;
   text-transform: none;
   color: #333;
   font-weight:normal;           /* ++ Text color // Textfarbe */
   background-color:#f1f1f1;    /* Background color of menu tabs in other categories - BITAS red + green */
   
   /* ++ background color; url of the image; image adjust e.g. left gap 10px */
   /* ++ Hintergrundfarbe; URL der Grafik  ; Grafik einrücken z.B. 10px */
  

   /* ++ Text adjust e.g. upper gap and left gap 25px */
   /* ++ Text justieren 1px oben und 25px von links */
   padding: 1px 25px 0 0px;

   /* ++ bottom line if you want */
   /* ++ Untere Linie wenn gewuenscht */
   border-bottom: 1px solid #ccc; /* IE6 Bug */

   /* ++ Den "white-space" Fehler im IE7 vermeiden */
   /* ++ Killing the "white-space" bug in IE7 */
   \width: 140px;  /* IE5x Opera <= 5 */
   widt\h: 150px;  /* = (Width of Menu Items) - (padding-right + padding-left) <<------- change ------*/
   
}

/* ====  Aktiv, wenn ein Sublevel vorhanden ist // active point if there is a sub_level ==== */
.nlu_navi1 ul li.sub_ul_true a,
.nlu_navi1 ul li.sub_ul_true a:link,
.nlu_navi1 ul li.sub_ul_true a:visited,
.nlu_navi1 ul li.sub_ul_true a:active {
   color: #333;
   font-weight: normal;
}

/* ====  Aktiver Pfad - Linkverfolgung im Baum // active path in tree (link tracing) <<------- BITAS Blue ------ */
.nlu_navi1 ul li.act_path a,
.nlu_navi1 ul li.act_path a:link,
.nlu_navi1 ul li.act_path a:visited,
.nlu_navi1 ul li.act_path a:active {
   color: #333;
   font-weight: normal;
   background: #f1f1f1;  /* Background color of selected Level 1x menu tab */
}

/* ====  Elternebene, wenn der Schalter gesetzt // Parent, if switch is set ==== */
.nlu_navi1 ul li.sub_parent a,
.nlu_navi1 ul li.sub_parent a:link,
.nlu_navi1 ul li.sub_parent a:visited,
.nlu_navi1 ul li.sub_parent a:active {
   color: #333;
   font-weight: normal;
}

/* ====  active link <a> // aktiver Link <a> ==== */
.nlu_navi1 ul li.active a,
.nlu_navi1 ul li.active a:link,
.nlu_navi1 ul li.active a:visited,
.nlu_navi1 ul li.active a:active {
   color: #333;
   font-weight: normal;
   background-color: #81b2df;
}

/* ====  hover: Maus über Link <a> // hover link <a> ==== */
.nlu_navi1 ul li a:hover {
   color: #333;
/*   text-decoration: underline; */
   background: #bebebe;
}
.nlu_navi1 ul li.sub_no a:hover {
   color: #333;
   background: #bebebe 10px 1px no-repeat;
}
.nlu_navi1 ul li.sub_ul a:hover {
   background-color: #bebebe;
}
/* ====  hover: Wenn Sublevel vorhanden <a> // hover: "if there is a sub_level" <a> ==== */
.nlu_navi1 ul li.sub_ul_true a:hover {
   background: #bebebef 10px 1px no-repeat;
}

/* ====  hover: Wenn Parent Link <a> // hover: "Only for the parent link" <a> ==== */
.nlu_navi1 ul li.sub_parent a:hover {
   background: #bebebe 10px 1px no-repeat;
}

/* ====  hover: Der aktive Link <a> // hover: "Only for the active link" <a> ==== */
.nlu_navi1 ul li.active a:hover {
   background-color: #81b2df;
}


/* ==== LEVEL X+1 =============================================== */

.nlu_navi1 ul ul li.sub_no a,
.nlu_navi1 ul ul li.sub_no a:link,
.nlu_navi1 ul ul li.sub_no a:visited,
.nlu_navi1 ul ul li.sub_no a:active,
.nlu_navi1 ul ul li.sub_ul a,
.nlu_navi1 ul ul li.sub_ul a:link,
.nlu_navi1 ul ul li.sub_ul a:visited,
.nlu_navi1 ul ul li.sub_ul a:active {
   display: block;
   text-decoration: none;
   text-transform: none;
   font-weight: normal;
   color: #888;
   background-color: #f1f1f1;
   padding: 1px 25px 0 0;
   border-bottom: 1px solid #ccc; /* IE6 Bug */
   \width: 160px;  /* IE5x Opera <= 5 */
   widt\h: 150px;  /* = (Width of Menu Items) - (padding-right + left) <<------- change ------*/
}

/* state for the active point if there is a sub_level */
.nlu_navi1 ul ul li.sub_ul_true a,
.nlu_navi1 ul ul li.sub_ul_true a:link,
.nlu_navi1 ul ul li.sub_ul_true a:visited,
.nlu_navi1 ul ul li.sub_ul_true a:active {
   color: #888;
   font-weight: normal;
   background-color: #f1f1f1;
}

/* state for the active path (link tracing) <<------------- country ---------*/
.nlu_navi1 ul ul li.act_path a,
.nlu_navi1 ul ul li.act_path a:link,
.nlu_navi1 ul ul li.act_path a:visited,
.nlu_navi1 ul ul li.act_path a:active {
   color:#333;
   font-weight: normal;
   background: #81b2df;
}


/* state for the active link */
.nlu_navi1 ul ul li.active a,
.nlu_navi1 ul ul li.active a:link,
.nlu_navi1 ul ul li.active a:visited,
.nlu_navi1 ul ul li.active a:active {
   color: #333;
   font-weight: normal;
   background: #81b2df;
}


.nlu_navi1 ul ul li a:hover {
   color: #333;
/*   text-decoration: underline; */
   background: #bebebe;
}
.nlu_navi1 ul ul li.sub_no a:hover {
   color: #333;
   background: #bebebe;
}
.nlu_navi1 ul ul li.sub_ul a:hover {
  background-color: #bebebe;
}
/* Only for "if there is a sub_level" */
.nlu_navi1 ul ul li.sub_ul_true a:hover {
   background: #bebebe;
}

/* Only for the active link */
.nlu_navi1 ul ul li.active a:hover {
   background-color: #bebebe;
}

   
/* ==== LEVEL X+2 =============================================== */

.nlu_navi1 ul ul ul li.sub_no a,
.nlu_navi1 ul ul ul li.sub_no a:link,
.nlu_navi1 ul ul ul li.sub_no a:visited,
.nlu_navi1 ul ul ul li.sub_no a:active,
.nlu_navi1 ul ul ul li.sub_ul a,
.nlu_navi1 ul ul ul li.sub_ul a:link,
.nlu_navi1 ul ul ul li.sub_ul a:visited,
.nlu_navi1 ul ul ul li.sub_ul a:active  {
   display: block;
   text-decoration: none;
   text-transform: none;
   font-weight: normal;
   color: #666666;
   background-color: #e7e7e7;
   padding: 1px 0 0 55px;
   border-bottom: 1px solid #ccc; /* IE6 Bug */
   \width: 160px;  /* IE5x Opera <= 5 */
   widt\h: 120px;  /* = (Width of Menu Items) - (padding-right + left) <<------- change ------*/
}

/* state for the active point if there is a sub_level */
.nlu_navi1 ul ul ul li.sub_ul_true a,
.nlu_navi1 ul ul ul li.sub_ul_true a:link,
.nlu_navi1 ul ul ul li.sub_ul_true a:visited,
.nlu_navi1 ul ul ul li.sub_ul_true a:active {
   color: #666666;
   font-weight: normal;
   background-color: #fff;
}

/* state for the active path (link tracing) */
.nlu_navi1 ul ul ul li.act_path a,
.nlu_navi1 ul ul ul li.act_path a:link,
.nlu_navi1 ul ul ul li.act_path a:visited,
.nlu_navi1 ul ul ul li.act_path a:active {
   color: #666666;
   font-weight: normal;
   background: #fff;
}


/* state for the active link */
.nlu_navi1 ul ul ul li.active a,
.nlu_navi1 ul ul ul li.active a:link,
.nlu_navi1 ul ul ul li.active a:visited,
.nlu_navi1 ul ul ul li.active a:active {
   color: #666666;
   font-weight: normal;
   background: #fff url(../../images/article/navi1_act.gif) 40px 1px no-repeat;
}


.nlu_navi1 ul ul ul li a:hover {
   color: #76787a;
/*   text-decoration: underline; */
   background: white url(../../images/article/navi1_hov.gif) 40px 1px no-repeat;
}
.nlu_navi1 ul ul ul li.sub_no a:hover {
   color: #fff;
   background: #8ecbfa url(../../images/article/navi1_hov.gif) 40px 1px no-repeat;
}
.nlu_navi1 ul ul ul li.sub_ul a:hover {
   background-color: #8ecbfa;
}
/* Only for "if there is a sub_level" */
.nlu_navi1 ul ul ul li.sub_ul_true a:hover {
   background-color: #fff;
}

/* Only for the active link */
.nlu_navi1 ul ul ul li.active a:hover {
   background-color: #8ecbfa;
}
/*==== END LEVEL X ============================================= */

/* Holly Hack. IE Requirement \*/
* html .nlu_navi1 ul li { float: left; height: 1%; }
* html .nlu_navi1 ul li a { height: 1%; }

/* ==== End  nlu_navi1 ========================================= */  